Subject: Re: httpd-2.0.52 (Apache2) testers wanted / maintainer searched
From: "Gerrit P. Haase" <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: [email-masked]
Date: Mon, 01 Nov 2004 01:25:08 +0100

Max Bowsher wrote:
>> Have it running now at my home box:
> Either the server is drastically overloaded, or those binaries aren't 
> working so well after all. I tried to download the binary package, and 
> it consistently fed only an 8K chunk before terminating the connection.

Yes, that was what I saw too as I tried to upload some packages via this 
apache to sourceware, I think it is a problem with MMAP, added this to 
httpd.conf now:

EnableMMAP off

seems to work:

$ wget -c http://194.95.224.180/apache2/httpd-2.0.52-1.tar.bz2
--01:23:06--  http://194.95.224.180/apache2/httpd-2.0.52-1.tar.bz2
            => `httpd-2.0.52-1.tar.bz2'
Connecting to 194.95.224.180:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2,536,595 [application/octet-stream]

100%[======================================>] 2,536,595    928.46K/s 

01:23:09 (928.46 KB/s) - `httpd-2.0.52-1.tar.bz2' saved [2536595/2536595]

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/